<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f6cb6a8b8abfbe900730af474ad96470">
  <dict>
    <!--2023-02-11 10:05:27.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:05:27.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2023-02-11 10:05:27.000-->
    <string key="voicemail_number">133</string>
    <!--2023-02-11 10:05:27.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
